* {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
body {
  margin-top: 50px;
  margin-bottom: 30px;
  padding: 0;
  background: #FFF;
  font-size: 100%;
  background: url(/images/bg.gif);
}
.nopadding {
  padding: 0;
  margin: 0;
}
div#wholepage {
  border: 0;
  padding: 0;
  width: 1166px;
  margin: 0px auto;
}
div#container {
  width: 1166px;
  margin: 0px auto;
  padding: 20px 0 0 0;
  background: white;
  border: 2px solid #A1D54F;
}
div.linkbar {
  position: absolute;
  top: 70px;
  left: 50%;
  margin-left: 310px;
  width: 280px;
  height: 28px;
}
div.linkbar ul {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.linkbar ul li {
  display: inline;
  margin: 0px 3px;
  padding: 0px;
}
div.subscribebar {
  position: absolute;
  top: 115px;
  left: 50%;
  margin-left: 180px;
  height: 25px;
  width: 400px;
}
div.maincontent {
  float: left;
  background: transparent;
  width: 950px;
  padding: 10px 0px 20px 0px;
  margin: 0;
}
div.maincontent_noads {
  background: transparent;
  width: 100%;
  padding: 10px 0px 20px 0px;
  margin: 0;
}
div.maincontent h1, div.maincontent_noads h1 {
  font-size: 24px;
  font-weight: normal;
  color: #557F94;
}
div.maincontent h2, div.maincontent_noads h2 {
  font-size: 16px;
  font-weight: normal;
  color: #557F94;
  margin: 1em 0px 0px 0px;
}
div.ad_sidebar {
  float: right;
  width: 205px;
  padding: 10px 0px;
  text-align: center;
}
div#loggedin {
  border-bottom: 1px solid #999;
  width: 600px;
  padding: 0px 0px;
  margin: 0px auto;
  color: #666;
  font-size: 20px;
  text-align: center;
}
div#signupbar {
  border-bottom: 1px solid #999;
  width: 400px;
  padding: 0px 0px;
  margin: 0px auto;
  color: #666;
}
div#signupbar p {
  font-size: 16px;
  text-align: left;
}
p.clicky_text {
  color: #666;
}
p.clicky_text a {
  text-decoration: underline;
  color: #666;
}
p.hidden_text {
  display: none;
}
div#signupbar input.txt {
  color: #333;
  background: #E0E0E0;
  width: 400px;
  padding: 6px 2px;
  font-size: 16px;
}
div#pagefooter {
  font-size: 10pt;
  width: 100%;
  margin: 1em auto 0 auto;
}
div#pagefooter p {
  margin: 3px;
  padding: 0px;
  font-size: 10pt;
  text-align: center;
  color: #555;
}
div#pagefooter a {
  color: #555;
  text-decoration: underline;
  font-size: 10pt;
}
div#pagefooter table {
  width: 1020px;
  margin: 0px auto;
}
p, li {
  font-size: .8em;
  line-height: 1.5em;
}
div#left_column {
  float: left;
  vertical-align: top;
  width: 450px;
  margin-left: 50px;
  padding: 30px 0px;
}
div#right_column {
  float: right;
  vertical-align: top;
  width: 450px;
  padding: 30px 30px;
}
div#end_columns {
  clear: both;
}
ul.nobullets {
  list-style-type: none;
}
div.listing {
  position: relative;
  width: 699px;
  height: 287px;
  margin: 60px auto;
}
div.thumb {
  position: absolute;
  top: -15px;
  left: 600px;
  width: 189px;
}
div.thumb img {
  border: 1px solid #CCC;
}
table.title {
  width: 525px;
}
table.title td.company_name {
  font-size: 24px;
  margin: 0px;
  padding: 7px 0px 10px 10px;
}
table.title td.company_industry {
  font-size: 120%;
  font-style: italic;
  color: #333;
  margin: -30px 0px 0px 450px;
  padding: 0px;
  text-align: right;
}
div.info {
  float: left;
  padding-left: 10px;
  width: 500px; 
}
div.info p {
  font-size: 14px;
  line-height: 18px;
  margin: 0;
  padding: 0;
}
div.info p.subscribe, div.info div.subscribed {
  margin-bottom: 2em;
}
div.info div.subscribed {
  font-style: italic;
  text-decoration: none;
}
div.info div.subscribed p {
  margin: 0 0 0 200px;
  padding: 0;
  cursor: pointer;
}
div.info p.subscribe_waiting {
  font-style: italic;
}
div.info ul {
  padding: 15px;
  margin: 0px;
}
div.info ul li {
  font-size: 14px;
  line-height: 18px;
  margin: 0;
  padding: 0;
}
div.info ul li.subscribe, div.info ul li.subscribed {
  padding-bottom: 2em;
}
.display_style_block {
  display: block;
}
.display_style_hidden {
  display: none;
}
.centered-box {
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  margin-top: -200px !important;
  margin-left: -175px !important;
  z-index: 100;
}
p.box_note {
  font-size: 10px;
  font-style: italic;
  font-family: Verdana, Helvetica, sans-serif;
  text-align: center;
}
p.box_note a {
  font-size: 100% !important;
  display: inline !important;
}
div#login_error_msg, div#create_error_msg {
  display: none;
}
div.error_msg {
  color: #F99 !important;
  font-weight: bold;
  font-size: 16px !important;
}
div#logo {
  margin-left: 10px;
  text-align: left;
}
div#navbar {
  background: #EFEDED;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  padding: 0px 0px 0px 10px;
  text-align: left;
  /*position: relative;*/
  /*left: -4px;*/
  width: 1156px;
}
div#navbar ul {
  list-style-type: none;
  padding: 0;
  margin: 8px auto;
  width: 600px;
}
div#navbar ul li {
  display: inline;
  padding: 0 15px 0 0;
}
div#navbar ul li a {
  text-decoration: none;
  font-weight: normal;
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
  color: #333;
}
div#navbar ul li a:hover {
  text-decoration: underline;
}
div#navbar ul li a.in_section {
  text-decoration: underline;
}
div#navbar ul li.divider {
  border-left: 1px solid #FFF;
  width: 1px;
}
div#navbar ul li a.color1 {
  color: #F28521;
}
div#navbar ul li a.color2 {
  color: #E50085;
}
div#navbar ul li a.color3 {
  color: #FB0007;
}
div#navbar ul li a.color4 {
  color: #A4AE2C;
}
div#navbar ul li a.color5 {
  color: #F0589F;
}
div#navbar ul li a.color6 {
  color: #F38520;
}
div#navbar ul li a.color7 {
  color: #F73311;
}
input.subscribe_input_small, input.subscribe_input_large {
  border: 1px solid #AAA;
  color: #999;
  width: 200px;
}
input.subscribe_input_small {
  font-size: 12px;
  padding: 2px;
}
input.subscribe_input_large {
  font-size: 14px;
  padding: 9px;
}
input.subscribe_select_small {
  font-size: 12px;
  padding: 2px;
  width: 60px;
}
input.subscribe_select_large {
  font-size: 14px;
  padding: 9px;
  width: 80px;
}
p.subscribe_text_large {
  margin: 0;
  padding: 0;
  height: 0;
  width: 0;
}
p.subscribe_text_small {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-align: left;
  margin: 0;
  padding: 0;
  font-weight: bold;
}
div.facebook_ad_block {
  width: 190px;
  margin: 0 auto 60px auto;
}
div.instagram_ad_block {
  width: 195px;
  margin: 0 auto 60px auto;
}
div.pinterest_ad_block {
  width: 190px;
  margin: 0 auto 60px auto;
}
div.stlentertains_ad_block {
  width: 163px;
  height: 864px;
  margin: 0px auto 60px auto;
}
div.ad_block_vertical {
  width: 160px;
  height: 600px;
  margin: 0px auto 60px auto;
}
